archive:
branch: master
files:
  OFL.txt: OFL.txt
  fonts/ttf/CormorantGaramond-Bold.ttf: CormorantGaramond-Bold.ttf
  fonts/ttf/CormorantGaramond-BoldItalic.ttf: CormorantGaramond-BoldItalic.ttf
  fonts/ttf/CormorantGaramond-Italic.ttf: CormorantGaramond-Italic.ttf
  fonts/ttf/CormorantGaramond-Light.ttf: CormorantGaramond-Light.ttf
  fonts/ttf/CormorantGaramond-LightItalic.ttf: CormorantGaramond-LightItalic.ttf
  fonts/ttf/CormorantGaramond-Medium.ttf: CormorantGaramond-Medium.ttf
  fonts/ttf/CormorantGaramond-MediumItalic.ttf: CormorantGaramond-MediumItalic.ttf
  fonts/ttf/CormorantGaramond-Regular.ttf: CormorantGaramond-Regular.ttf
  fonts/ttf/CormorantGaramond-SemiBold.ttf: CormorantGaramond-SemiBold.ttf
  fonts/ttf/CormorantGaramond-SemiBoldItalic.ttf: CormorantGaramond-SemiBoldItalic.ttf
